<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <FrameLayout
        android:id="@+id/fl"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="18dp"
        android:layout_marginTop="18dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/ivYuan"
            android:layout_width="@dimen/dp_180"
            android:layout_height="@dimen/dp_180"
            android:src="@drawable/h_yuan"
            tools:ignore="ContentDescription" />


        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:orientation="vertical">


            <TextView
                android:id="@+id/tvCleanSize"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="Clean"
                android:textColor="#ffffff"
                android:textSize="32sp"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tvCleanSizeUnit"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:textColor="#ffffff"
                tools:ignore="HardcodedText"
                tools:text="GB Found" />

        </LinearLayout>

    </FrameLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="19dp"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="@id/fl"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/fl"
        app:layout_constraintTop_toTopOf="@id/fl">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">


            <androidx.cardview.widget.CardView
                android:layout_width="15dp"
                android:layout_height="15dp"
                android:layout_gravity="center_vertical"
                app:cardBackgroundColor="#FF9ADCFF"
                app:cardCornerRadius="2dp"
                app:cardElevation="0dp" />

            <TextView
                android:id="@+id/tvSize1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="15dp"
                android:text="0"
                android:textColor="#000000"
                android:textSize="20sp"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />


        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom"
            android:layout_marginTop="40dp">


            <androidx.cardview.widget.CardView
                android:layout_width="15dp"
                android:layout_height="15dp"
                android:layout_gravity="center_vertical"
                app:cardBackgroundColor="#FF3A81FF"
                app:cardCornerRadius="2dp"
                app:cardElevation="0dp" />

            <TextView
                android:id="@+id/tvSize2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="15dp"
                android:text="0"
                android:textColor="@color/black"
                android:textSize="20sp"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />
        </LinearLayout>


    </LinearLayout>


    <TextView
        android:id="@+id/tvClean"
        android:layout_width="269dp"
        android:layout_height="50dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="30dp"
        android:layout_marginBottom="24dp"
        android:background="@drawable/bg_fe3e56_90"
        android:gravity="center"
        android:text="Clean Up"
        android:textColor="#ffffff"
        android:textSize="20sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/fl"
        tools:ignore="HardcodedText" />

</androidx.constraintlayout.widget.ConstraintLayout>